Bug 1483692 - [RFE] Containerized deployment of Cinder service
Summary: [RFE] Containerized deployment of Cinder service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: Upstream M1
: 13.0 (Queens)
Assignee: Jon Bernard
QA Contact: Avi Avraham
Don Domingo
URL:
Whiteboard:
Depends On: 1417645
Blocks: 1598867
TreeView+ depends on / blocked
 
Reported: 2017-08-21 18:28 UTC by Sean Cohen
Modified: 2018-07-10 17:22 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20171206151028.97e841d.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:34:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 462538 None None None 2017-12-19 19:19:02 UTC
OpenStack gerrit 465989 None None None 2017-12-19 19:19:31 UTC
OpenStack gerrit 479001 None None None 2017-12-19 19:18:20 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:34:53 UTC

Description Sean Cohen 2017-08-21 18:28:11 UTC
Provide customers more stable, flexible, reliable and faster deployments with more reliable and flexible lifecycle management and possibility to rollback when something goes wrong.

Comment 12 Avi Avraham 2018-03-25 13:50:15 UTC
verified according to tempest run
packages installed 
puppet-cinder-12.3.1-0.20180222074326.18152ac.el7ost.noarch
python2-cinderclient-3.5.0-0.20180211213738.1de605c.el7ost.noarch
python-cinder-12.0.1-0.20180304104943.0983a42.el7ost.noarch
openstack-cinder-12.0.1-0.20180304104943.0983a42.el7ost.noarch

Cinder setup 
[root@controller-0 ~]# docker ps |grep cinder
8ba67bef8fa6        192.168.24.1:8787/rhosp13/openstack-cinder-volume:pcmklatest                 "/bin/bash /usr/lo..."   2 days ago          Up 5 hours                                              openstack-cinder-volume-docker-0
39c4cf7d41b6        192.168.24.1:8787/rhosp13/openstack-cinder-api:2018-03-16.1                  "kolla_start"            7 days ago          Up 5 hours                                              cinder_api_cron
6f8c7335b7cf        192.168.24.1:8787/rhosp13/openstack-cinder-scheduler:2018-03-16.1            "kolla_start"            7 days ago          Up 5 hours (healthy)                                    cinder_scheduler
49ddd8dfa391        192.168.24.1:8787/rhosp13/openstack-cinder-api:2018-03-16.1                  "kolla_start"            7 days ago          Up 5 hours                                              cinder_api

Comment 15 errata-xmlrpc 2018-06-27 13:34:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.